﻿.titlebar {
    top: 1.5vh;
    left: 0;
    background-color: var(--title-bar-bg);
}

.titlebar > button {
    left: 0;
    top: .5vh;
}

.titlebar > button:hover {
    opacity: 50%;
    transition-duration: .2s;
}

.slide-right {
    animation: slideIn .35s ease-in-out forwards;
}

@keyframes slideIn {
    0% {
        transform: translateX(300px);
    }
    100% {
        transform: translateX(0%);
    }
}